# Uses of Class
javax.help.SecondaryWindow

Packages that use SecondaryWindow
Package
Description
javax.help
Supports presentation of online documentation with both content and contextual views of this information.

## Uses of SecondaryWindow in javax.help

Methods in javax.help that return SecondaryWindow
Modifier and Type
Method
Description
`static SecondaryWindow`
SecondaryWindow.`getPresentation(String name)`
Gets a SecondaryWindow if one exists.